test to see if non members posts to xxx-yyy get through

Bug #298298 reported by Robin J on 2008-11-15
2
Affects Status Importance Assigned to Milestone
Systers-mailman
Status tracked in Production
Production
Critical
Kathy Gee

Bug Description

In the production system, we have the bug that non-member email to things like systers-books gets through to systers. We need to test this on the dev system. I would suggest that you start by creating a thread dev-test+new+books@sheinvents and then send to dev-test-books@sheinvents as a non-member and see it if gets through. If that doesn't work, we should try a few more corner cases.

Robin J (robin-jeffries) on 2008-11-15
Changed in systers:
assignee: nobody → kathyg
importance: Undecided → Critical
milestone: none → testingcomplete
Robin J (robin-jeffries) wrote :

Kathy, what's the status of testing this?

Kathy Gee (kathyg) wrote :

This is fine on the ABIWT system. I will "commit release" this bug. Here is the system's respond when I tried to send to a existing conversation from a non-member:

You are not allowed to post to this mailing list, and your message has
been automatically rejected. If you think that your messages are
being rejected in error, contact the mailing list owner at
<email address hidden>.

---------- Forwarded message ----------
From: Kathy Gee <email address hidden>
To: <email address hidden>
Date: Mon, 19 Jan 2009 10:47:18 -0800
Subject: Test from non-member to existing thread
Sending this post to "kathy-jan15+books" conversation as a non-member. Will system let this go through or will it come back with a system respond with an error message? Let's see!

That isn't the test we need. We had a problem with spam getting through to
the list, and it was going to addresses like kathy-jan15-books@.....
My guess is that the real issue is that the spammer was sending via a bcc:,
but just in case, I wanted to test this on the new system.

Robin

On Mon, Jan 19, 2009 at 11:10 AM, Kathy Gee <email address hidden> wrote:

> This is fine on the ABIWT system. I will "commit release" this bug.
> Here is the system's respond when I tried to send to a existing
> conversation from a non-member:
>
> You are not allowed to post to this mailing list, and your message has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>.
>
>
> ---------- Forwarded message ----------
> From: Kathy Gee <email address hidden>
> To: <email address hidden> <kathy-jan15%<email address hidden>>
> Date: Mon, 19 Jan 2009 10:47:18 -0800
> Subject: Test from non-member to existing thread
> Sending this post to "kathy-jan15+books" conversation as a non-member.
> Will system let this go through or will it come back with a system respond
> with an error message? Let's see!
>
> ** Changed in: systers/production
> Status: New => Fix Released
>
> --
> test to see if non members posts to xxx-yyy get through
> https://bugs.launchpad.net/bugs/298298
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Systers Mailman Distribution: Fix Released
> Status in Systers-mailman Series: production: Fix Released
>
> Bug description:
> In the production system, we have the bug that non-member email to things
> like systers-books gets through to systers. We need to test this on the dev
> system. I would suggest that you start by creating a thread
> dev-test+new+books@sheinvents and then send to dev-test-books@sheinventsas a non-member and see it if gets through. If that doesn't work, we should
> try a few more corner cases.
>

Download full text (3.6 KiB)

Here is the system response I got when sending a message to
"kathy-jan15+books" as a BCC (left blank for TO). Looks like the system
generated the same error message. I'm not sure if this is what you are
looking for:

You are not allowed to post to this mailing list, and your message has
been automatically rejected. If you think that your messages are
being rejected in error, contact the mailing list owner at
<email address hidden>.

Kathy

---------- Forwarded message ----------
From: Kathy Gee <email address hidden>
To: undisclosed-recipients:;
Date: Tue, 20 Jan 2009 10:29:33 -0800
Subject: Sending mail from non-member ...
to an existing conversation (i.e. kathy-jan15+books@...) as a BCC

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
Robin J
Sent: Monday, January 19, 2009 3:03 PM
To: Kathy Gee
Subject: Re: [Bug 298298] Re: test to see if non members posts to
xxx-yyy getthrough

That isn't the test we need. We had a problem with spam getting through
to
the list, and it was going to addresses like kathy-jan15-books@.....
My guess is that the real issue is that the spammer was sending via a
bcc:,
but just in case, I wanted to test this on the new system.

Robin

On Mon, Jan 19, 2009 at 11:10 AM, Kathy Gee <email address hidden>
wrote:

> This is fine on the ABIWT system. I will "commit release" this bug.
> Here is the system's respond when I tried to send to a existing
> conversation from a non-member:
>
> You are not allowed to post to this mailing list, and your message has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>.
>
>
> ---------- Forwarded message ----------
> From: Kathy Gee <email address hidden>
> To: <email address hidden> <kathy-jan15%<email address hidden>>
> Date: Mon, 19 Jan 2009 10:47:18 -0800
> Subject: Test from non-member to existing thread
> Sending this post to "kathy-jan15+books" conversation as a non-member.
> Will system let this go through or will it come back with a system
respond
> with an error message? Let's see!
>
> ** Changed in: systers/production
> Status: New => Fix Released
>
> --
> test to see if non members posts to xxx-yyy get through
> https://bugs.launchpad.net/bugs/298298
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in Systers Mailman Distribution: Fix Released
> Status in Systers-mailman Series: production: Fix Released
>
> Bug description:
> In the production system, we have the bug that non-member email to
things
> like systers-books gets through to systers. We need to test this on
the dev
> system. I would suggest that you start by creating a thread
> dev-test+new+books@sheinvents and then send to
dev-test-books@sheinventsas a non-member and see it if gets through. If
that doesn't work, we should
> try a few more corner cases.
>

--
test to see if non members posts to xxx-yyy get through
https://bugs.launchpad.net/bugs/298298
You received this bug notification because you are a bug assignee.

Status in Systers Mailman Distribution: Fix Released
Status in S...

Read more...

Download full text (5.1 KiB)

If the bcc: trick works, it would because there are "magic" characters in
the bcc: field that tickle some sort of bug in mailman, and since we can't
see the bcc field, I don't know how to debug that. Did you try the more
direct one of sending to kathy-jan15-books to see if that works (it
shouldn't, but that's the only way I can think of to test that loophole).
 That shouldn't even get to mailman, but it looked like it was on systers
(it was being posted)
Robin

On Tue, Jan 20, 2009 at 10:33 AM, Kathy Gee <email address hidden> wrote:

> Here is the system response I got when sending a message to
> "kathy-jan15+books" as a BCC (left blank for TO). Looks like the system
> generated the same error message. I'm not sure if this is what you are
> looking for:
>
> You are not allowed to post to this mailing list, and your message has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>.
>
> Kathy
>
>
> ---------- Forwarded message ----------
> From: Kathy Gee <email address hidden>
> To: undisclosed-recipients:;
> Date: Tue, 20 Jan 2009 10:29:33 -0800
> Subject: Sending mail from non-member ...
> to an existing conversation (i.e. kathy-jan15+books@...) as a BCC
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
> Robin J
> Sent: Monday, January 19, 2009 3:03 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members posts to
> xxx-yyy getthrough
>
> That isn't the test we need. We had a problem with spam getting through
> to
> the list, and it was going to addresses like kathy-jan15-books@.....
> My guess is that the real issue is that the spammer was sending via a
> bcc:,
> but just in case, I wanted to test this on the new system.
>
> Robin
>
> On Mon, Jan 19, 2009 at 11:10 AM, Kathy Gee <email address hidden>
> wrote:
>
> > This is fine on the ABIWT system. I will "commit release" this bug.
> > Here is the system's respond when I tried to send to a existing
> > conversation from a non-member:
> >
> > You are not allowed to post to this mailing list, and your message has
> > been automatically rejected. If you think that your messages are
> > being rejected in error, contact the mailing list owner at
> > <email address hidden>.
> >
> >
> > ---------- Forwarded message ----------
> > From: Kathy Gee <email address hidden>
> > To: <email address hidden> <kathy-jan15%<email address hidden>> <
> kathy-jan15%<email address hidden> <kathy-jan15%<email address hidden>>>
> > Date: Mon, 19 Jan 2009 10:47:18 -0800
> > Subject: Test from non-member to existing thread
> > Sending this post to "kathy-jan15+books" conversation as a non-member.
> > Will system let this go through or will it come back with a system
> respond
> > with an error message? Let's see!
> >
> > ** Changed in: systers/production
> > Status: New => Fix Released
> >
> > --
> > test to see if non members posts to xxx-yyy get through
> > https://bugs.launchpad.net/bugs/298298
> > You received this bug notification because you are a direct subscriber
> > of the bug.
> >
> > Status in Systers Mailman Di...

Read more...

Download full text (6.5 KiB)

>> Did you try the more
direct one of sending to kathy-jan15-books to see if that works

Yes, I believe that was my first test (recorded below). I used a
non-member account to send to an existing conversation and the system
rejected it with this message:

" You are not allowed to post to this mailing list, and your message has
been automatically rejected. If you think that your messages are
being rejected in error, contact the mailing list owner at
<email address hidden>."

Or is there another scenario I should be testing?

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
Robin J
Sent: Tuesday, January 20, 2009 8:56 PM
To: Kathy Gee
Subject: Re: [Bug 298298] Re: test to see if non members posts to
xxx-yyygetthrough

If the bcc: trick works, it would because there are "magic" characters
in
the bcc: field that tickle some sort of bug in mailman, and since we
can't
see the bcc field, I don't know how to debug that. Did you try the more
direct one of sending to kathy-jan15-books to see if that works (it
shouldn't, but that's the only way I can think of to test that
loophole).
 That shouldn't even get to mailman, but it looked like it was on
systers
(it was being posted)
Robin

On Tue, Jan 20, 2009 at 10:33 AM, Kathy Gee <email address hidden>
wrote:

> Here is the system response I got when sending a message to
> "kathy-jan15+books" as a BCC (left blank for TO). Looks like the
system
> generated the same error message. I'm not sure if this is what you
are
> looking for:
>
> You are not allowed to post to this mailing list, and your message has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>.
>
> Kathy
>
>
> ---------- Forwarded message ----------
> From: Kathy Gee <email address hidden>
> To: undisclosed-recipients:;
> Date: Tue, 20 Jan 2009 10:29:33 -0800
> Subject: Sending mail from non-member ...
> to an existing conversation (i.e. kathy-jan15+books@...) as a BCC
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf
Of
> Robin J
> Sent: Monday, January 19, 2009 3:03 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members posts to
> xxx-yyy getthrough
>
> That isn't the test we need. We had a problem with spam getting
through
> to
> the list, and it was going to addresses like kathy-jan15-books@.....
> My guess is that the real issue is that the spammer was sending via a
> bcc:,
> but just in case, I wanted to test this on the new system.
>
> Robin
>
> On Mon, Jan 19, 2009 at 11:10 AM, Kathy Gee <email address hidden>
> wrote:
>
> > This is fine on the ABIWT system. I will "commit release" this bug.
> > Here is the system's respond when I tried to send to a existing
> > conversation from a non-member:
> >
> > You are not allowed to post to this mailing list, and your message
has
> > been automatically rejected. If you think that your messages are
> > being rejected in error, contact the mailing list owner at
> > <email address hidden>.
> >
> >
> > ---------- Forwarded message ----------
> > From: K...

Read more...

Download full text (8.1 KiB)

I think that we are not communicating.
An existing conversation would be
<email address hidden><kathy-jan15%<email address hidden>>
I want you to send to <email address hidden> (see
the - instead of the +)

Is that what you did (as I recall, the headers suggested to me that it
wasn't)

Robin

On Wed, Jan 21, 2009 at 4:32 PM, Kathy Gee <email address hidden> wrote:

> >> Did you try the more
> direct one of sending to kathy-jan15-books to see if that works
>
> Yes, I believe that was my first test (recorded below). I used a
> non-member account to send to an existing conversation and the system
> rejected it with this message:
>
> " You are not allowed to post to this mailing list, and your message has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>."
>
> Or is there another scenario I should be testing?
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
> Robin J
> Sent: Tuesday, January 20, 2009 8:56 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members posts to
> xxx-yyygetthrough
>
> If the bcc: trick works, it would because there are "magic" characters
> in
> the bcc: field that tickle some sort of bug in mailman, and since we
> can't
> see the bcc field, I don't know how to debug that. Did you try the more
> direct one of sending to kathy-jan15-books to see if that works (it
> shouldn't, but that's the only way I can think of to test that
> loophole).
> That shouldn't even get to mailman, but it looked like it was on
> systers
> (it was being posted)
> Robin
>
> On Tue, Jan 20, 2009 at 10:33 AM, Kathy Gee <email address hidden>
> wrote:
>
> > Here is the system response I got when sending a message to
> > "kathy-jan15+books" as a BCC (left blank for TO). Looks like the
> system
> > generated the same error message. I'm not sure if this is what you
> are
> > looking for:
> >
> > You are not allowed to post to this mailing list, and your message has
> > been automatically rejected. If you think that your messages are
> > being rejected in error, contact the mailing list owner at
> > <email address hidden>.
> >
> > Kathy
> >
> >
> > ---------- Forwarded message ----------
> > From: Kathy Gee <email address hidden>
> > To: undisclosed-recipients:;
> > Date: Tue, 20 Jan 2009 10:29:33 -0800
> > Subject: Sending mail from non-member ...
> > to an existing conversation (i.e. kathy-jan15+books@...) as a BCC
> >
> > -----Original Message-----
> > From: <email address hidden> [mailto:<email address hidden>] On Behalf
> Of
> > Robin J
> > Sent: Monday, January 19, 2009 3:03 PM
> > To: Kathy Gee
> > Subject: Re: [Bug 298298] Re: test to see if non members posts to
> > xxx-yyy getthrough
> >
> > That isn't the test we need. We had a problem with spam getting
> through
> > to
> > the list, and it was going to addresses like kathy-jan15-books@.....
> > My guess is that the real issue is that the spammer was sending via a
> > bcc:,
> > but just in case, I wanted to test this on the new system.
> >
> > Robin
> >
> > On Mon, Jan 19, 20...

Read more...

Download full text (10.4 KiB)

Those darn plus and minus signs! My apologies! Just tested by sending
to <email address hidden> and below is the result. I used
"robin-junk" instead of "kathy-jan15" because you had a systers member
in "kathy-jan15" and didn't think she will want to receive my test
messages.

************ RESULT ************
This is an automatically generated Delivery Status Notification

Delivery to the following recipient failed permanently:

    <email address hidden>

Technical details of permanent failure:
Google tried to deliver your message, but it was rejected by the
recipient domain. We recommend contacting the other email provider for
further information about the cause of this error. The error that the
other server returned was: 550 550 5.1.1 <email address hidden>:
Recipient address rejected: User unknown in local recipient table (state
14).

  ----- Original message -----

MIME-Version: 1.0
Received: by 10.142.70.16 with SMTP id s16mr138008wfa.151.1232586842915;
Wed,
       21 Jan 2009 17:14:02 -0800 (PST)
Date: Wed, 21 Jan 2009 17:14:02 -0800
Message-ID:
<email address hidden>
Subject: Pass or no-Pass?
From: Kathy Gee <email address hidden>
To: <email address hidden>
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

That is the question!

************ END RESULT *************

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
Robin J
Sent: Wednesday, January 21, 2009 4:53 PM
To: Kathy Gee
Subject: Re: [Bug 298298] Re: test to see if non members posts
toxxx-yyygetthrough

I think that we are not communicating.
An existing conversation would be
<email address hidden><kathy-jan15%<email address hidden>>
I want you to send to <email address hidden>
(see
the - instead of the +)

Is that what you did (as I recall, the headers suggested to me that it
wasn't)

Robin

On Wed, Jan 21, 2009 at 4:32 PM, Kathy Gee <email address hidden> wrote:

> >> Did you try the more
> direct one of sending to kathy-jan15-books to see if that works
>
> Yes, I believe that was my first test (recorded below). I used a
> non-member account to send to an existing conversation and the system
> rejected it with this message:
>
> " You are not allowed to post to this mailing list, and your message
has
> been automatically rejected. If you think that your messages are
> being rejected in error, contact the mailing list owner at
> <email address hidden>."
>
> Or is there another scenario I should be testing?
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf
Of
> Robin J
> Sent: Tuesday, January 20, 2009 8:56 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members posts to
> xxx-yyygetthrough
>
> If the bcc: trick works, it would because there are "magic" characters
> in
> the bcc: field that tickle some sort of bug in mailman, and since we
> can't
> see the bcc field, I don't know how to debug that. Did you try the
more
> direct one of sending to kathy-jan15-books to see if that works (it
> shouldn't, but that's the only way I can think of ...

Download full text (12.3 KiB)

Did you have a conversation robin-junk+books already created (that's part of
the issue)
(I warned the systers members that they might get test messages. And in
theory, it will be rejected, so if it's easier to send to kathy-jan15-books,
go for it)

Robin

On Wed, Jan 21, 2009 at 5:19 PM, Kathy Gee <email address hidden> wrote:

> Those darn plus and minus signs! My apologies! Just tested by sending
> to <email address hidden> and below is the result. I used
> "robin-junk" instead of "kathy-jan15" because you had a systers member
> in "kathy-jan15" and didn't think she will want to receive my test
> messages.
>
> ************ RESULT ************
> This is an automatically generated Delivery Status Notification
>
> Delivery to the following recipient failed permanently:
>
> <email address hidden>
>
> Technical details of permanent failure:
> Google tried to deliver your message, but it was rejected by the
> recipient domain. We recommend contacting the other email provider for
> further information about the cause of this error. The error that the
> other server returned was: 550 550 5.1.1 <email address hidden>:
> Recipient address rejected: User unknown in local recipient table (state
> 14).
>
> ----- Original message -----
>
> MIME-Version: 1.0
> Received: by 10.142.70.16 with SMTP id s16mr138008wfa.151.1232586842915;
> Wed,
> 21 Jan 2009 17:14:02 -0800 (PST)
> Date: Wed, 21 Jan 2009 17:14:02 -0800
> Message-ID:
> <email address hidden>
> Subject: Pass or no-Pass?
> From: Kathy Gee <email address hidden>
> To: <email address hidden>
> Content-Type: text/plain; charset=ISO-8859-1
> Content-Transfer-Encoding: 7bit
>
> That is the question!
>
> ************ END RESULT *************
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
> Robin J
> Sent: Wednesday, January 21, 2009 4:53 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members posts
> toxxx-yyygetthrough
>
> I think that we are not communicating.
> An existing conversation would be
> <email address hidden> <kathy-jan15%<email address hidden>><
> kathy-jan15%<email address hidden> <kathy-jan15%<email address hidden>>>
> I want you to send to <email address hidden>
> (see
> the - instead of the +)
>
> Is that what you did (as I recall, the headers suggested to me that it
> wasn't)
>
> Robin
>
> On Wed, Jan 21, 2009 at 4:32 PM, Kathy Gee <email address hidden> wrote:
>
> > >> Did you try the more
> > direct one of sending to kathy-jan15-books to see if that works
> >
> > Yes, I believe that was my first test (recorded below). I used a
> > non-member account to send to an existing conversation and the system
> > rejected it with this message:
> >
> > " You are not allowed to post to this mailing list, and your message
> has
> > been automatically rejected. If you think that your messages are
> > being rejected in error, contact the mailing list owner at
> > <email address hidden>."
> >
> > Or is there another scenario I should be testing?
> >
> > -----Original Message-----
> > From: <email address hidden> [mailto:bounces...

Download full text (14.6 KiB)

I just re-tested by sending to "<email address hidden>" since I
already have a conversation "kathy-jan15+books" on this mailing list. I
got the same error message as previously reported. Here it is:

************ START ERROR MESSAGE ************
This is an automatically generated Delivery Status Notification

Delivery to the following recipient failed permanently:

    <email address hidden>

Technical details of permanent failure:
Google tried to deliver your message, but it was rejected by the
recipient domain. We recommend contacting the other email provider for
further information about the cause of this error. The error that the
other server returned was: 550 550 5.1.1 <email address hidden>:
Recipient address rejected: User unknown in local recipient table (state
14).

  ----- Original message -----

MIME-Version: 1.0
Received: by 10.142.173.14 with SMTP id
v14mr476123wfe.116.1232596525186; Wed,
       21 Jan 2009 19:55:25 -0800 (PST)
Date: Wed, 21 Jan 2009 19:55:25 -0800
Message-ID:
<email address hidden>
Subject: Testing Bug #298298
From: Kathy Gee <email address hidden>
To: <email address hidden>
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

This should be rejected by the system. If not, then we still have
problem with spam getting through to the mailing list like in Systers.
*************** END ERROR MESSAGE ****************

-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
Robin J
Sent: Wednesday, January 21, 2009 5:52 PM
To: Kathy Gee
Subject: Re: [Bug 298298] Re: test to see if non members
poststoxxx-yyygetthrough

Did you have a conversation robin-junk+books already created (that's
part of
the issue)
(I warned the systers members that they might get test messages. And in
theory, it will be rejected, so if it's easier to send to
kathy-jan15-books,
go for it)

Robin

On Wed, Jan 21, 2009 at 5:19 PM, Kathy Gee <email address hidden> wrote:

> Those darn plus and minus signs! My apologies! Just tested by
sending
> to <email address hidden> and below is the result. I used
> "robin-junk" instead of "kathy-jan15" because you had a systers member
> in "kathy-jan15" and didn't think she will want to receive my test
> messages.
>
> ************ RESULT ************
> This is an automatically generated Delivery Status Notification
>
> Delivery to the following recipient failed permanently:
>
> <email address hidden>
>
> Technical details of permanent failure:
> Google tried to deliver your message, but it was rejected by the
> recipient domain. We recommend contacting the other email provider for
> further information about the cause of this error. The error that the
> other server returned was: 550 550 5.1.1 <email address hidden>:
> Recipient address rejected: User unknown in local recipient table
(state
> 14).
>
> ----- Original message -----
>
> MIME-Version: 1.0
> Received: by 10.142.70.16 with SMTP id
s16mr138008wfa.151.1232586842915;
> Wed,
> 21 Jan 2009 17:14:02 -0800 (PST)
> Date: Wed, 21 Jan 2009 17:14:02 -0800
> Message-ID:
> <831c99e00901211714y708fdb68s8...

Robin J (robin-jeffries) wrote :
Download full text (17.1 KiB)

Good. Either we have fixed the problem, or we need more data on what is
causing it. Can you mark this as fixed, release?
Thanks for all the extra effort.

Robin

On Wed, Jan 21, 2009 at 8:06 PM, Kathy Gee <email address hidden> wrote:

> I just re-tested by sending to "<email address hidden>" since I
> already have a conversation "kathy-jan15+books" on this mailing list. I
> got the same error message as previously reported. Here it is:
>
> ************ START ERROR MESSAGE ************
> This is an automatically generated Delivery Status Notification
>
> Delivery to the following recipient failed permanently:
>
> <email address hidden>
>
> Technical details of permanent failure:
> Google tried to deliver your message, but it was rejected by the
> recipient domain. We recommend contacting the other email provider for
> further information about the cause of this error. The error that the
> other server returned was: 550 550 5.1.1 <email address hidden>:
> Recipient address rejected: User unknown in local recipient table (state
> 14).
>
> ----- Original message -----
>
> MIME-Version: 1.0
> Received: by 10.142.173.14 with SMTP id
> v14mr476123wfe.116.1232596525186; Wed,
> 21 Jan 2009 19:55:25 -0800 (PST)
> Date: Wed, 21 Jan 2009 19:55:25 -0800
> Message-ID:
> <email address hidden>
> Subject: Testing Bug #298298
> From: Kathy Gee <email address hidden>
> To: <email address hidden>
> Content-Type: text/plain; charset=ISO-8859-1
> Content-Transfer-Encoding: 7bit
>
>
> This should be rejected by the system. If not, then we still have
> problem with spam getting through to the mailing list like in Systers.
> *************** END ERROR MESSAGE ****************
>
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf Of
> Robin J
> Sent: Wednesday, January 21, 2009 5:52 PM
> To: Kathy Gee
> Subject: Re: [Bug 298298] Re: test to see if non members
> poststoxxx-yyygetthrough
>
> Did you have a conversation robin-junk+books already created (that's
> part of
> the issue)
> (I warned the systers members that they might get test messages. And in
> theory, it will be rejected, so if it's easier to send to
> kathy-jan15-books,
> go for it)
>
> Robin
>
> On Wed, Jan 21, 2009 at 5:19 PM, Kathy Gee <email address hidden> wrote:
>
> > Those darn plus and minus signs! My apologies! Just tested by
> sending
> > to <email address hidden> and below is the result. I used
> > "robin-junk" instead of "kathy-jan15" because you had a systers member
> > in "kathy-jan15" and didn't think she will want to receive my test
> > messages.
> >
> > ************ RESULT ************
> > This is an automatically generated Delivery Status Notification
> >
> > Delivery to the following recipient failed permanently:
> >
> > <email address hidden>
> >
> > Technical details of permanent failure:
> > Google tried to deliver your message, but it was rejected by the
> > recipient domain. We recommend contacting the other email provider for
> > further information about the cause of this error. The error that the
> > other server returned was: 550 550 5.1....

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers